﻿.dot {
    height: 8px;
    width: 8px;
    background-color: orange;
    border-radius: 50%;
    display: inline-block;
}
.huge {
    font-size: 40px;
}
th{
    text-align:center !important;
}
/**/
/*.blue-bg {
            color: #fff;
            background: #57889c;
            background-color: #57889c;
        }*/
.info-box {
    min-height: 50px;
    margin-bottom: 10px;
    padding: 5px;
    background-color: white;
    /*-webkit-box-shadow: inset 0 0 1px 1px rgba(255, 255, 255, 0.35), 0 3px 1px -1px rgba(0, 0, 0, 0.1);
            -moz-box-shadow: inset 0 0 1px 1px rgba(255, 255, 255, 0.35), 0 3px 1px -1px rgba(0, 0, 0, 0.1);
            box-shadow: inset 0 0 1px 1px rgba(255, 255, 255, 0.35), 0 3px 1px -1px rgba(0, 0, 0, 0.1);*/
    border-color: #e9eaea;
    border-style: solid;
    border-width: thin;
}

    .info-box i {
        display: block;
        height: 100px;
        font-size: 40px;
        line-height: 90px;
        width: 80px;
        float: right;
        text-align: center;
        margin-right: 0px;
        padding-right: 0px;
        color: rgba(255, 255, 255, 0.75);
    }

    .info-box .count {
        margin-top: 15px;
        font-size: 34px;
        font-weight: 500;
        color: #4E5155;
        padding-right: 10px;
        text-align:right;
    }

    .info-box .title {
        font-size: 12px;
        text-transform: uppercase;
        font-weight: 500;
        color: #a3a4a6 !important;
        padding-right: 10px;
        margin-bottom: 10px;
        text-align: right;
    }

.fa-yellow {
    color: #FFD950 !important;
}

.fa-red {
    color: #d9534f !important;
}

.fa-green {
    color: #02BC77 !important;
}

.fa-lightblue {
    color: #28c3d7 !important;
}
